#include "Driver_GPIO.h"
#include "MyTimer.h"
#include "MyADC.h"
#include "stm32f10x.h"
#include "bordage.h"

MyGPIO_Struct_TypeDef GPIO_Struct;



int main ( void ) {
	// Configuration de la diode PA.6
	GPIO_Struct.GPIO = GPIOB;
	GPIO_Struct.GPIO_Pin = 1;
	GPIO_Struct.GPIO_Conf = AltOut_Ppull;
	MyGPIO_Init(&GPIO_Struct);
	
	Roulis_Handler();
	
	
   
while (1)
{
}
}
